Bug 53200 - /etc/pppoe.conf is missing
/etc/pppoe.conf is missing
Status: CLOSED NOTABUG
Product: Red Hat Public Beta
Classification: Retired
Component: rp-pppoe (Show other bugs)
roswell
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-09-04 21:47 EDT by archan
Modified: 2007-04-18 12:36 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-04 21:47:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description archan 2001-09-04 21:47:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.2) Gecko/20010809

Description of problem:
/etc/pppoe.conf is missing in rp-pppoe*.rpm

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.check rp-pppoe*.rpm
2.
3.
	

Actual Results:  /etc/pppoe.conf is missing
Hence adsl-connect crashes

Expected Results:  /etc/pppoe.conf should be in rpm package

Additional info:

/etc/pppoe.conf is missing
Comment 1 Ngo Than 2001-09-05 05:19:54 EDT
/etc/pppoe.conf is obsolete. Please use ifup pppX to start DSL connection.

Note You need to log in before you can comment on or make changes to this bug.